@charset "UTF-8";
/* CSS Document */



body {
	font-family:Arial, Helvetica, sans-serif;
	margin:0;
}
h1 {
	color:#231f20;
	font-family: 'PT Serif', serif;
	font-size:24px;
	line-height:22px;
	margin-left:10px;
}
#upperhalf {
	z-index: 15;
	position: relative;
}
#lowerhalf {
	z-index: 35;
	position: relative;
}
.footerboxcontent {
	margin: 0px auto;
	width: 840px;
	margin-left: 70px;
}
.footerboxcontent h1 {
	color: #FFFFFF;
	padding-left: 0px;
	margin-left: 0px;
}
.footerboxcontent001 {
	float: left;
	width: 240px;
	height: 100px;
	padding-right: 20px;
	font-size: 15px;
	color: #FFFFFF;
	border-right: 1px solid #FFFFFF;
}
.footerboxcontent002 {
	float: left;
	width: 90px;
	font-size: 15px;
	height: 100px;
	padding-right: 20px;
	padding-left: 20px;
	border-right: 1px solid #FFFFFF;
}
.footerboxcontent002 a {
	color: #ffd204;
	text-decoration: none;
}
.footerboxcontent003 {
	float: left;
	width: 110px;
	font-size: 15px;
	height: 100px;
	padding-right: 20px;
	padding-left: 20px;
	border-right: 1px solid #FFFFFF;
}
.footerboxcontent003 img {
	margin-top: 5px;
}
.footerboxcontent004 {
	float: left;
	width: 240px;
	font-size: 15px;
	height: 100px;
	padding-left: 20px;
}
.yellowboxblock {
	margin: 0px auto;
	width: 800px;
	margin-left: 70px;
}
.yellowboxblock a {
	color: #231f20;
	text-decoration: none;
}
.yellowboxblockleft {
	float: left;
	width: 200px;
	padding-right: 20px;
	line-height: 30px;
}
.yellowboxblockleft h1 {
	padding-left: 0px;
	margin-left: 0px;
}
.yellowboxblockright {
	float: right;
	width: 490px;
	padding-left: 40px;
	border-left: 1px solid #FFFFFF;
}
hr.whitedash {
	border:0;
	border-bottom:2px dashed #ffffff;
	width:95%;
}
#greyboxcontentarea {
	margin: 0px auto;
	width: 800px;
	line-height: 30px;
	margin-left: 70px;
}
.heading {
	color:#231f20;
	font-family: 'PT Serif', serif;
	font-size:16px;
}
#bkg {
	background-color:#231f20;
}
#header {
	background-image:url(http://rbstout.net/images/stories/home/headerBKG.jpg);
	background-repeat:no-repeat;
	background-position: top center;
	height:647px;
	width:100%;
}
#navigation2 {
	height:40px;
	padding:1px 0 0 0;
	background-color:#fff;
	width:950px;
	margin: 0 auto;
}
#navigation2 a {
	color:#666;
	font-size: 12px !important;
	text-decoration:none;
	padding:0 26px 0 25px;
	font-weight:bold;
}
#navigation2 a:hover {
	color:#000;
}
.submenu {
	height:24px;
	background-color:#231f20;
	margin:0 17px 0 17px;
}
#headerboxes {
	width:950px;
	margin: 0 auto;
}
#headerbox1 {
	background-color:#ffd204;
	border:9px solid #ffffff;
	float:left;
	min-width:325px;
	min-height:240px;
	margin:170px 0 0 35px;
}
#headerbox1 a {
	color: #231f20;
	text-decoration: none;
}
#headerbox2 {
	margin-top:115px;
	float:right;
}
#greysection {
	background-color:#939598;
	overflow:auto;
}
#greycontent {
	margin: 0 auto;
	width:950px;
	min-height: 450px;
}
.clear {
	clear: both;
}
#yellowsection {
	background-color:#ffd204;
	overflow:auto;
}
#yellowcontent {
	clear: both;
	margin: 0 auto;
	min-height:375px;
	padding-bottom:40px;
	padding-top:70px;
	width:950px;
}
#yellboxcontentarea {
	font-family: 'PT Serif', serif;
}
#footercontent {
	clear: both;
	color:#ffd204;
	margin: 0 auto;
	min-height:260px;
	padding-top:40px;
	width:950px;
}
#residentialicon {
	position:relative;
	top:0%;
	text-align: center;
	width: 100%;
	z-index:50;
	background-color:#ffd204;
}
#residentialicon img {
	margin-right: 40px;
	margin-top: -40px;
}
#commercialicon {
	position:absolute;
	top:50%;
	left:50%;
	margin-top:915px;
	z-index:10;
}
ul.nav.menu li {
	display: inline;
	list-style-type: none;
}
